> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Job

> Calculate TDS payable on multiple salary payments in bulk by providing the relevant details.



## OpenAPI

````yaml api-reference/tds/calculator/openapi.json POST /tds/calculator/salary
openapi: 3.0.0
info:
  title: calculator
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
  - url: https://api.sandbox.co.in
security: []
paths:
  /tds/calculator/salary:
    post:
      tags:
        - Salary Payments
        - Bulk TDS Calculator for Salary Payments
      summary: Create TDS Calculation Job
      parameters:
        - name: financial_year
          in: query
          required: true
          deprecated: false
          schema:
            type: string
          examples:
            200 Job created:
              value: FY 2024-25
        - name: authorization
          in: header
          required: true
          description: JWT access token
          deprecated: false
          schema:
            type: string
        - name: x-api-key
          in: header
          required: true
          description: API key for identification
          deprecated: false
          schema:
            type: string
        - name: x-api-version
          in: header
          schema:
            type: string
      responses:
        '200':
          description: 200 - OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      '@entity':
                        type: string
                      financial_year:
                        type: string
                      job_id:
                        type: string
                      status:
                        type: string
                      created_at:
                        type: integer
                      json_url:
                        type: string
                        format: uri
              examples:
                200 Job created:
                  value:
                    code: 200
                    timestamp: 1685577600000
                    transaction_id: cdf8b9a0-097b-40c4-a83d-5b765805045c
                    data:
                      '@entity': in.co.sandbox.tds.calculator.salary_details.job
                      financial_year: FY 2024-25
                      job_id: 0cdd334c-c78e-4dea-91b5-ebb6542a8ec4
                      status: created
                      created_at: 1685577600000
                      json_url: >-
                        https://test-api.sandbox.co.in/tds/calculator/salary/financial_year/0cdd334c-c78e-4dea-91b5-ebb6542a8ec4.json

````